/************* Last 10 ***************************************/


/********************* center ****************************/
.nav_beso_beso {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

margin:0 0 20px 0;
}


/********************* home **********************************/
.navbar .floatcontainer {
 
}

#big_contener {
	background-color:#FFFFFF;
	width:100%;
	display:table;
	float:right;
	font-family:Tahoma;
	font-size:small;
	font-weight:bold;

}
#big_header {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bg_header.png');
	background-repeat:repeat-x;
	height:280px;
	width:100%;
	float:right;
	display:table;
}
#big_footer {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bg_footer.png');
	background-repeat:repeat-x;
	height:204px;
	width:100%;
	float:right;
	display:table;
	margin-top:20px;
}
#footerr {
    height: 145px;
    margin: 60px auto 0;
    width: 750px;
}
.right_links_footer {
	width:444px;
	height:100%;
	float:right;
}
.right_links_footer a {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/text_link.png');
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:135px;
	height:28px;
	line-height:28px;
	float:right;
	display:block;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	margin-top:5px;
	margin-right:10px;
	
}
.right_links_footer a:active ,.right_links_footer a:hover {
	background-position:0px -28px;
	color:#FFFF99;
}

.left_design {
	width:301px;
	height:100%;
	float:left;
}
.my_design_copy {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/copy_right_my.png');
	background-repeat:no-repeat;
	height:51px;
	width:269px;
	float:right;
	margin-top:10px;
	text-align:center;
	line-height:51px;
	color:#666;
	font-size:11px;
	
}
.copy_right_volen {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/copy_right_volen.png');
	background-repeat:no-repeat;
	height:71px;
	width:269px;
	float:right;
	margin-top:7px;
	line-height:30px;
	text-align:center;
	color:#666;
	font-size:11px;
	
}
#big_main {
	width:100%;
	display:table;
	float:right;
}
#headerr {
    height: 280px;
    margin: 0 auto;
    width: 750px;
}
.main {
	width:750px;
	display:table;
}
.main_nice {
	width:750px;
	display:table;
	float:right;

}
.navbarr {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/navbar_bg.png');
	float:right;
	height:109px;
	width:750px;
}
.upnavbar {
	height:69px;
	width:702px;
	margin-right:29px;
	float:right;
}
.downbar {
	height:40px;
	width:192px;
	float:left;
	margin-left:114px;
}
.nav_links {
	height:100%;
	width:351px;
	float:right;
}
.nav_links a {
	display:block;
	width:93px;
	height:37px;
	float:right;
	margin-right:10px;
	line-height:37px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	margin-top:29px;
		
}
.nav_links a:active ,.nav_links a:hover {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bt.png');
	color:#FFFF99;

}

.nav_search {
	height:100%;
	width:351px;
	float:left;
}
.input_text {
    float: left;
    height: 37px;
    margin-left: -55px;
    margin-top: 29px;
    width: 184px;
}
.go_bt {
    background-image: url("http://vb.chatal3nabi.com/volen-box/images/go_bt.png");
    background-position: 0 0;
    color: #FFFFFF;
    float: left;
    height: 37px;
    line-height: 37px;
    margin-left: -145px;
    margin-top: 29px;
    text-align: center;
    text-decoration: none;
    width: 79px;
}
.go_bt:active , .go_bt:hover {
	background-position:0px -37px;
}
.face {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/face.png');
	background-repeat:no-repeat;
	display:block;
	height:30px;
	width:29px;
	float:left;
	margin-left:18px;
}
.twit {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/Home_24.png');
	background-repeat:no-repeat;
	display:block;
	height:30px;
	width:29px;
	float:left;
	margin-left:29px;
}
.rss {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/Home_26.png');
	background-repeat:no-repeat;
	display:block;
	height:30px;
	width:29px;
	float:left;
	margin-left:29px;
}
.logo_home {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/logo_home.png');
	background-repeat:no-repeat;
	float:right;
	width:274px;
	height:171px;
}
.login_box {
	height:148px;
	width:310px;
	float:left;
}
.login_in {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/login_in.png');
	background-repeat:no-repeat;
	height:148px;
	width:310px;
	float:right;
}
.login_out {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/login_out.png');
	background-repeat:no-repeat;
	height:148px;
	width:310px;
	float:right;
}
.user_r {
	width:172px;
	height:31px;
	float:left;
	margin-left:43px;
	margin-top:32px;
	
}
.pass_r {
	width:172px;
	height:31px;
	margin-top:3px;
	margin-left:43px;
	float:left;
}
.enter_r {
    background-image: url("http://vb.chatal3nabi.com/volen-box/images/enter.png");
    background-repeat: no-repeat;
    float: left;
    height: 37px;
    margin-left: -182px;
    margin-top: 45px;
    width: 79px;
}
.my_user {
	width:187px;
	height:70px;
	float:left;
	margin-left:43px;
	margin-top:32px;
}
.my_user a {
color:#FFF;

}

.ads_1 {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/ads_1.gif');
	background-repeat:no-repeat;
	height:60px;
	width:450px;
	border:1px #000000  dashed;
	margin-top:10px;
	display:block;
}
.ads_2 {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/ads_2.gif');
	background-repeat:no-repeat;
	height:60px;
	width:450px;
	border:1px #000000  dashed;
	margin-top:10px;
	display:block;
}
.right_block {
	width:170px;
	float:right;
	margin-right:8px;
	margin-top:15px;
}
.chat_box {
	width:265px;
	float:right;
	margin-right:19px;
}
.v_chat_box {
	width:265px;
	float:left;
}
.h_v_chat {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/h_v_chat.png');
	background-repeat:no-repeat;
	width:265px;
	height:82px;
}
.c_v_chat {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bg_v_chat.png');
	background-repeat:repeat-y;
	width:265px;
}
.cc_v_chat {
	width:234px;
	text-align:center;
	color:#666;
}
.f_v_chat {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/f_v_chat.png');
	background-repeat:no-repeat;
	width:265px;
	height:59px;
	
}
.f_v_chat a {
	text-decoration:none;
	margin-top:18px;
	color:#FFFFFF;
	float:right;
	margin-right:20px;
	
}
.f_v_chat a:hover  , .f_v_chat a:active  {
	color:#FFCC00;
}
.h_right_block {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/h_block.png');
	width:170px;
	height:64px;
	background-repeat:no-repeat;
	
}
.c_right_block {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bg_block.png');
	background-repeat:repeat-y;
	width:170px;
	float:right;
	
}
.cc_right_block {
	width:135px;
	text-align:center;

}

.cc_right_block a {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/m_bt.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	width:100%;
	height:28px;
	float:right;
	margin-bottom:8px;
	line-height:28px;
	text-decoration:none;
	color:#FFFFFF;
}
.cc_right_block a:active ,.cc_right_block a:hover {
	background-position:0px -28px;
	
} 
.f_right_block {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/f_block.png');
	width:170px;
	height:18px;
	background-repeat:no-repeat;
	float:right;
}
.h_chat_box {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/h_chat_box.png');
	width:265px;
	height:79px;
	background-repeat:no-repeat;
}
.c_chat_box {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/bg_chat_box.png');
	background-repeat:repeat-y;
}
.cc_chat_box {
	width:231px;
	text-align:center;
	color:#666;
}
.f_chat_box {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/f_chat_box.png');
	background-repeat:no-repeat;
	height:62px;
	width:265px;
}
.f_chat_box a {
	text-decoration: none ;
	float: right ;
	margin-top:20px;
	margin-right:20px;
	color:#FFF;
}
.f_chat_box a:active ,.f_chat_box a:hover {
	color:#FFCC00;
}
.vb_cat {
	width:729px;
	display:table;
	margin-top:20px;
}
.h_vb {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/vb_h.png');
	background-repeat:no-repeat;
	height:75px;
	width:729px;
}
.c_vb {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/vb_c_bg.png');
	background-repeat:repeat-y;
	width:729px;
	float:right;
}
.c_vb a {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/link.png');
	background-repeat:no-repeat;
	background-position:160px center;
	text-align:right;
	padding-right:20px;
	width:150px;
	height:24px;
	line-height:22px;
	float:right;
	margin-right:10px;
	text-decoration:none;
	color:#666;
	font-size:12px;
}
.c_vb a:active,.c_vb a:hover {
	background-position:152px center ;
	color:#FF9900;
}
.f_vb {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/vb_bg.png');
	background-repeat:repeat-x;
	height:26px;
}
.f_vb_right {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/vb_right_f.png');
	background-repeat:no-repeat;
	float:right;
	width:40px;
	height:26px;
}
.f_vb_left {
	background-image:url('http://vb.chatal3nabi.com/volen-box/images/vb_left_f.png');
	background-repeat:no-repeat;
	float:left;
	width:56px;
	height:26px;
}
.volen_logo {
    background-image: url("http://vb.chatal3nabi.com/volen-box/images/volen_web.png");
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    margin: 0 auto;
    width: 44px;
}

.clear {
	clear:both;
}